<?php
$pdo=new PDO('mysql:host=localhost;dbname=hb','root','');
$pdo->setAttribute(PDO::ATTR_DEFAULT_FETCH_MODE,PDO::FETCH_ASSOC);
$tables=$pdo->query('SHOW TABLES')->fetchAll(PDO::FETCH_COLUMN);
foreach($tables as $t){
  $row=$pdo->query("SHOW CREATE TABLE `{$t}`")->fetch(PDO::FETCH_NUM);
  echo "-- Table: {$t}\n";
  echo $row[1].";\n\n";
}
